uuid: b81b2805-3ce8-47ea-ae39-77a59b2fe0f4
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.list_all_contents_container
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.list_all_contents_container
target_entity_type_id: paragraph
target_bundle: list_all_contents_container
default_langcode: site_default
language_alterable: true
